WordPress.org

Plugin Forums

Simple LDAP Login

Integrating WordPress with LDAP shouldn't be difficult. Now it isn't. Simple LDAP Login provides all of the features, none of the hassles.

Topic Posts Last Poster Freshness
LDAP group vs WP role 1 HawtCoffee 5 days
Supports Microsoft Active Directory Domain Services? 1 jamesvg 1 month
Not permit trying the WordPress user database as a fallback. 2 nilpix 3 months
Multisite compatibilty, and other questions 1 Jingleballs 3 months
WordPress 4.1 and Simple LDAP 1.5.5 - broken 1 jofficer 4 months
Configuration notes - errors [should be fixed] 2 idoric 6 months
Fatal error: 2 franz.koelliker 6 months
Multiside Sitewide Options 4 jamatrucola 6 months
fatal error when activate plugins in WP 3.8.1 10 ITastc 7 months
Simple LDAP Login Error: Your LDAP credentials are correct, but you are not... 2 Sunny79 7 months
Create WordPress user in MultiSite 1 MerlIAV 7 months
Support for non-anonymous binds? 5 David Smith 9 months
Must supply LDAP Login Attribute even if is uid with 3.9.1 / 1.5.5 1 scotthraban 10 months
LDAP Exclusive does not work for me with 3.9.1 / 1.5.5 1 scotthraban 10 months
Update $user_data at login 1 moonkir 10 months
Required Group 1 shingbee 10 months
Call to undefined function ldap_connect() 2 Samuel Parsons 11 months
Do I need to compile PHP with LDAP? 2 Samuel Parsons 11 months
Automatic user creation 3 Stephen Rider 11 months
Does plugin work with version 3.9.1? 1 pako69 11 months
Service account 1 txspiderman 1 year
Oddly, your version of PHP doesn't allow 1 txspiderman 1 year
Super Admins bypass LDAP authentication 2 Martin Hynek 1 year
LDAP logon for Zentyal 1 corvy 1 year
Group Filter with non-standard attribute memberOf 1 ygodard 1 year
Compatibility with 3.7.1 multisite installation 3 Patrick Johanneson 1 year
special chars in password - in my case: 2 lejeczek 1 year
Simple LDAP Login could not authenticate your credentials 2 Martin Hynek 1 year
Does plugin work with version 3.8.1? 3 Martin Hynek 1 year
Buddypress integration problem 1 webly 1 year

You must log in to post.